/* Class = "NSTextFieldCell"; title = "Dear iCloud user,\n\nApple requires two-factor authentication and an app-specific password to access iCloud. It looks like you don't have two-factor authentication enabled yet. Please enable two-factor authentication on your iCloud account to continue using Fantastical.\n\nWe have a tutorial showing how to enable two-factor authentication and generate an app-specific password. Please take a moment to look at it and set up two-factor authentication so Fantastical continues to work. This will also make your iCloud account more secure.\n\nFantastical will not be able to access your iCloud account if you do not enable two-factor authentication.\n\nThanks!\n❤️ Your friends at Flexibits"; ObjectID = "7Qn-Vd-7zT"; */
"7Qn-Vd-7zT.title" = "Cher utilisateur iCloud,\n\nApple exige une authentification à deux facteurs et un mot de passe spécifique pour application pour accéder à iCloud. Apparemment, vous n’avez pas encore d’authentification à deux facteurs active. Si vous désirez continuer à utilsier Fantastical, activez l’authentification à deux facteurs sur votre compte iCloud.\n\nNous vous proposons un tutoriel qui vous explique comment activer l’authentification à deux facteurs et générer un mot de passe spécifique pour application. Prenez un moment pour le consulter et pour régler l’authentification à deux facteurs de sorte que Fantastical continue de fonctionner. Cette opération contribuera également à rendre votre compte iCloud plus sécurisé.\n\nSi vous n’activez pas l’authentification à deux facteurs, vous ne pourrez plus utiliser Fantastical pour accéder à votre compte iCloud.\n\nMerci de votre attention !\n❤️ Vos amis de Flexibits";

/* Class = "NSWindow"; title = "Fantastical — Changes to iCloud Authentication"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Fantastical — Modifications concernant l’authentification iCloud";

/* Class = "NSButtonCell"; title = "View Tutorial"; ObjectID = "N5v-2r-X8B"; */
"N5v-2r-X8B.title" = "Afficher le tutoriel";

/* Class = "NSTextFieldCell"; title = "Changes to iCloud Authentication"; ObjectID = "Pao-xw-e55"; */
"Pao-xw-e55.title" = "Modifications concernant l’authentification iCloud";
